Subject: Vesta King Size Low Profile Bed- Replacements Needed
From: Tawny K <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 30 Dec 2022 08:22:59 -0600

Good Morning,

I purchased this bed from Wayfair [order 2824997356] and it arrived damaged.

The holes in slats are out of alignment with the holes elsewhere on the bed
in which they need to be secured. The three legs for the middle beam do not
stay installed/fall off with any movement.

Wayfair customer service advised this bed has a one year warranty. As I am
within the warranty period please advise when replacement parts will be
sent or refund issued.

Thank you

Tawny Kinch